### Property

# GimpUi LabelSpin:value

unstable since: 3.0

#### Declaration

    property value: double [ read, write ]

#### Description [src]

The currently set value.

Type: | `gdouble`
Available since: | 3.0

Default value | 1.000000
Getter method | `gimp_label_spin_get_value()`
Setter method | `gimp_label_spin_set_value()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no